Description

Dear ..

I need help with installation of prelude.

My machine is a Fedora 23 64 bit with 1 TB hard-disk

First thing, I installed the prelude-release from Yum Extender

Then I issue the command in order to check as you can see

1. rpm -i prelude-release-1.0.0-1.el6.noarch.rpm

package prelude-release-1.0.0-1.el6.noarch is already installed

Then I tried to install libprelude:

2. dnf install libprelude

Failed to synchronize cache for repo 'prelude-siem' from 'https://www.prelude-siem.org/pkg/redhat/23': Cannot download

repomd.xml: Cannot download repodata/repomd.xml: All mirrors were tried, disabling.

Last metadata expiration check performed 0:59:52 ago on Fri Nov 20 22:12:39 2015.

No package libprelude available.

Error: Unable to find a match.

Could you please help me with this ??

Thanks in advance

History

#1 - 11/20/2015 12:04 PM - Antoine LUONG

- Status changed from New to Assigned

- Assignee set to Antoine LUONG

Hello,

We currently provide only RHEL6 packages in the prelude repository.

For Fedora you need to compile the Prelude modules from the sources.

Regards

#2 - 12/16/2015 09:43 AM - Antoine LUONG

- Status changed from Assigned to Resolved
